[Esapi-user] ESAPI 1.4

Jim Manico jim.manico at owasp.org
Wed Feb 2 21:41:15 EST 2011


Folks,

We need to demote ESAPI 1.4 to BETA. It's the honest thing to do (it's
terribly out of date by over a year).

This is not a politically good thing to do. But it is the technically
honest and right thing to do, in my opinion.

Thoughts?

- Jim


More information about the Esapi-user mailing list